/* CSS Document */

/**************************************GENERAL***************************************/
body {
  font-family: "Open Sans", sans-serif;
  color: #767676;
}
body.administration {
  min-width: 990px;
}
body.administration .container {
  width: 98%;
}
h1,
h2,
h3,
legend {
  line-height: normal !important;
}
h2 {
  color: #3d6ba6;
  font-size: 1.2em;
}
h3 {
  color: #333;
  font-size: 1em;
}
legend {
  padding-bottom: 0.5em;
}
.spacer1 {
  margin-top: 5px;
  clear: both;
}
.tooltip div {
  text-align: left !important;
}
.text-center {
  text-align: center !important;
}
.label-auto {
  width: auto !important;
  padding-right: 10px;
}
iframe {
  border: 0;
  margin: 0;
  padding: 0;
}
.input-xxmini {
  width: 20px;
}
.input-xmini {
  width: 30px;
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a,
.dropdown-menu > li > a {
  color: #767676;
}
li [class^="icon-"],
.nav li [class^="icon-"],
li [class*=" icon-"],
.nav li [class*=" icon-"] {
  text-align: left !important;
}
.visuallyhidden,
.search form label {
  border: 0 none;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
a.link {
  color: #3d6ba6;
  text-decoration: underline;
}
a:hover.link {
  text-decoration: none;
}
.btn-link {
  color: #3d6ba6;
}
.btn-link .caret {
  border-top: 4px solid #3d6ba6;
}

#bloc-loader {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9999999;
  text-align: center;
  opacity: 0.7;
  display: none;
}
#bloc-loader .loader {
  background: url(../images/ajax-loader.gif) #767676 no-repeat center 10px;
  width: 120px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  opacity: 1;
  position: relative;
  top: 30%;
  color: #fff;
  left: 50%;
  margin-left: -60px;
  padding: 50px 0 10px;
}

.navbar-fixed-top .container .hero-unit {
  margin-top: 20px;
}
.navbar-fixed-top {
  position: static !important;
  margin-bottom: 20px !important;
}
.dropdown-menu > li > a {
  padding: 3px 10px;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #ffffff;
  background: #3d6ba6;
}
.dropdown .dropdown-menu .nav-header {
  padding: 3px 10px;
  color: #3d6ba6;
}
.dropdown .dropdown-menu {
  font-size: 0.9em;
}

.navbar .container {
  width: 100% !important;
}
.navbar .brand {
  padding: 0 0 0 20px;
}
.navbar .brand h1 {
  margin: 0;
  padding: 0;
  line-height: 0 !important;
}
.navbar-inverse .navbar-inner {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  background: #fff !important;
  border-color: #fff;
}
.navbar-inverse .brand,
.navbar-inverse .nav > li > a,
.navbar-inverse .nav > li > a:hover {
  text-shadow: none;
}
.navbar-inverse .nav > li > a:hover,
.navbar-inverse .nav > li > a:focus {
  text-shadow: none;
  color: #3d6ba6;
  background: #eeeeee;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  background-color: #3d6ba6 !important;
  color: #fff !important;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #eeeeee;
  color: #3d6ba6;
}
.navbar .nav > li > a {
  padding: 22px 15px;
}

.navbar-inverse .nav li.dropdown > a:hover .caret,
.navbar-inverse .nav li.dropdown > a:focus .caret,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret {
  border-top-color: #3d6ba6 !important;
}
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret {
  border-top-color: #fff !important;
}
.btn-primary,
.navbar-inverse .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #3d6ba6;
  *background-color: #3d6ba6;
  background-image: -moz-linear-gradient(top, #7797c1, #3d6ba6);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#7797c1),
    to(#3d6ba6)
  );
  background-image: -webkit-linear-gradient(top, #7797c1, #3d6ba6);
  background-image: -o-linear-gradient(top, #7797c1, #3d6ba6);
  background-image: linear-gradient(to bottom, #7797c1, #3d6ba6);
  background-repeat: repeat-x;
  border-color: #3d6ba6 #3d6ba6 #3d6ba6;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7797C1', endColorstr='#ff3D6BA6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.navbar-inverse .btn-navbar:hover {
  color: #fff;
  text-decoration: none;
  background: #3d6ba6;
}

.btn-primary:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
  background: #3d6ba6;
}
.btn i {
  padding-right: 10px;
}
.info-bulle {
  text-decoration: none !important;
}
.info-bulle i {
  color: #3d6ba6;
}

.homePage .hero-unit {
  padding: 30px;
  overflow: hidden;
  background-color: #f0f0f0;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin: 0 auto 20px;
  -webkit-box-shadow: 0px 0px 8px 2px #cccccc;
  box-shadow: 0px 0px 8px 2px #ebebeb;
  border: 1px solid #e8e8e8;
  line-height: normal !important;
  font-size: inherit;
}

.homePage .hero-unit .btn {
  line-height: 1.5em;
  margin: 10px 0 10px;
  position: relative;
  padding-left: 50px;
  padding-right: 10px;
  text-align: left;
}
.homePage .hero-unit .btn i {
  position: absolute;
  top: 5px;
  left: 10px;
  width: 100px;
  text-align: left;
}
.homePage .bloc-login .btn {
  padding-left: 10px;
}

.breadcrumb {
  background: #fff;
  padding: 0;
}
.breadcrumb a {
  color: #3d6ba6;
}
.wizard a {
  padding: 10px 12px 10px;
  margin-right: 5px;
  background: #efefef;
  position: relative;
  display: inline-block;
  color: #999999;
  text-decoration: none;
}
.wizard a:before {
  width: 0;
  height: 0;
  border-top: 20px inset transparent;
  border-bottom: 20px inset transparent;
  border-left: 20px solid #fff;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
}
.wizard a:after {
  width: 0;
  height: 0;
  border-top: 20px inset transparent;
  border-bottom: 20px inset transparent;
  border-left: 20px solid #efefef;
  position: absolute;
  content: "";
  top: 0;
  right: -20px;
  z-index: 2;
}
.wizard a:first-child:before,
.wizard a:last-child:after {
  border: none;
}
.wizard a:first-child {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.wizard a:last-child {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.wizard .badge {
  margin: 0 5px 0 18px;
  position: relative;
  top: -1px;
  background: none;
  color: #999999;
}
.wizard a:first-child .badge {
  margin-left: 0;
}
.wizard .current {
  background: #3d6ba6;
  color: #fff;
}
.wizard .current:after {
  border-left-color: #3d6ba6;
}
.wizard .current .badge {
  color: #fff;
}

.container > h2 {
  margin-bottom: 1.5em;
  display: none;
}

.form-horizontal fieldset legend {
  font-size: 1.1em;
  color: #767676;
  font-weight: bold;
}
.form-horizontal fieldset legend [class^="icon-"]:before,
[class*=" icon-"]:before {
  padding-right: 0.2em;
  display: inline-block;
}
.administration
  .bloc-admin
  .form-horizontal
  fieldset
  legend
  [class^="icon-"]:before,
.administration
  .bloc-admin
  .form-horizontal
  fieldset
  legend
  [class*=" icon-"]:before {
  font-size: 2em;
}
.form-horizontal h3 {
  clear: both;
}
.form-horizontal {
  margin-top: 20px;
}
.form-actions .btn {
  margin-right: 10px;
  margin-bottom: 10px;
}
.form-horizontal .info-required {
  font-size: 0.9em;
  color: #999;
}
.form-horizontal i.required {
  color: #e9322d;
  font-style: normal;
}
.form-horizontal i.optional {
  font-size: 0.9em;
}
.form-horizontal .control-label {
  width: 170px;
}
.form-multi-langue fieldset legend {
  color: #333333;
  border: 0;
  font-size: 1em;
  padding: 0;
}
.panel-resultats .form-actions {
  text-align: right;
  padding-right: 0;
}
.panel-resultats .actions-groupees {
  text-align: left;
  padding-left: 10px;
}
.panel-resultats .actions-groupees select {
  margin-right: 10px;
}

.moteur-recherche .bloc-calendrier {
  float: left;
  margin-bottom: 20px;
  padding-right: 50px;
}
.moteur-recherche .bloc-horaires {
  float: left;
  position: relative;
}
.moteur-recherche .bloc-horaires .loader {
  width: 280px;
  text-align: center;
  position: absolute;
  top: 130px;
}
.moteur-recherche .bloc-horaires ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.moteur-recherche .bloc-horaires ol li {
  text-align: center;
  color: #b4b3b3;
  display: inline-block;
  height: 1.8em;
}
.moteur-recherche .bloc-horaires .soiree {
  clear: both;
}
.moteur-recherche .bloc-horaires .btn {
  width: 45px;
  margin-bottom: 5px;
  font-size: 0.85em;
  padding: 0 6px;
  color: #666;
}
.moteur-recherche .bloc-horaires .btn:focus,
.moteur-recherche .bloc-horaires .btn:hover {
  background: #3d6ba6 !important;
  text-shadow: 1px 1px 0 #3d6ba6 !important;
  color: #fff !important;
}
.moteur-recherche .form-actions .controls {
  margin-left: 0;
}

.bloc-recap {
  float: left;
  padding-top: 10px;
  margin-bottom: 20px;
  width: 100%;
  position: relative;
}
.bloc-recap strong {
  color: #3d6ba6;
}
.bloc-recap i.icon-calendar {
  font-size: 5.5em;
  float: left;
  padding-right: 10px;
  color: #efefef;
  min-height: 100px;
}
.bloc-recap .recap {
  float: left; /*width:50%;*/
  padding-top: 10px;
}
.bloc-recap .recap > p {
  /*padding-left:5.5em !important;*/
  display: inline-block;
}
.bloc-recap .recap-bottom > p {
  padding-left: 0 !important;
}
.bloc-map #map {
  background: #efefef;
  margin-bottom: 20px;
}
.bloc-map #map h2 {
  color: #333;
  font-size: 1em;
  margin: 0.5em 10px 0.5em;
  padding-top: 2px;
}
.bloc-map #map h2 i {
  margin-right: 4px;
  vertical-align: middle;
}
.bloc-map #map iframe {
  width: 100%;
  height: 300px;
  margin: 0;
}
.bloc-gestion .bloc-recap {
  min-height: 270px;
}
.modal .bloc-recap .recap {
  width: 100%;
}
.modal .bloc-recap {
  min-height: inherit !important;
}
.modal #map {
  position: static;
  width: 100%;
}
.modal #map iframe {
  width: 100%;
  height: 300px;
}
.bloc-admin #map iframe {
  width: 540px;
  height: 300px;
}
.modal .bloc-recap .recap > i {
  font-size: 5.5em !important;
}

.modal .form-motif {
  margin-top: 20px;
  float: left;
}
.modal .form-motif .control-label {
  width: 5.5em;
}
.modal .form-motif .controls,
.modal .bloc-recap .recap > p {
  margin-left: 5.5em !important;
  display: block;
  padding-left: 5px;
}
.modal .bloc-recap .recap {
  min-height: inherit;
}
.modal .form-motif .input-motif {
  width: 432px;
}

.geolocalisation {
  width: 520px !important;
  height: 280px !important;
  margin: 0 auto;
}

.bloc-confirmation strong {
  color: #3d6ba6;
}
.alert i {
  font-size: 1.5em;
  padding-right: 10px;
}
/*.bloc-confirmation #map { display:none; }*/
.bloc-confirmation .recap {
  clear: both;
}
.bloc-confirmation .recap ul {
  list-style-type: none;
}
.bloc-confirmation .recap ul li i {
  padding-right: 0.5em;
}
.bloc-confirmation .recap-bottom {
  padding-top: 0;
}

.actions-ajout-agenda .btn-ajout {
  margin: 0 0 20px 3em;
}
.bloc-qr-code {
  display: block;
  padding: 20px 0 0 82px;
  margin: 20px 0 50px;
  position: relative;
}
.bloc-qr-code img {
  float: left;
  position: absolute;
  top: 0;
  left: 0;
}

.ui-datepicker {
  width: 265px !important;
  font-size: 1.2em !important;
  margin: 0;
}
.ui-datepicker-header {
  background: #3d6ba6;
  text-shadow: none;
  color: #fff;
  border-color: #3d6ba6;
}
.ui-datepicker th {
  font-size: 1em !important;
}
.ui-datepicker td span,
.ui-datepicker td a {
  width: 37px !important;
  height: 37px !important;
  line-height: 37px !important;
  color: #fff;
  text-shadow: 1px 1px 0 #58b059;
}
.ui-datepicker-calendar .ui-state-active {
  width: 37px !important;
  height: 37px !important;
  border: 0;
  margin: 0;
}
.ui-datepicker-calendar .ui-state-default {
  background: #58b058;
  background: -moz-linear-gradient(top, #58b058 0%, #58b058 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #58b058),
    color-stop(100%, #58b058)
  );
  background: -webkit-linear-gradient(top, #58b058 0%, #58b058 100%);
  background: -o-linear-gradient(top, #58b058 0%, #58b058 100%);
  background: -ms-linear-gradient(top, #58b058 0%, #58b058 100%);
  background: linear-gradient(to top, #58b058, #58b058);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58b058', endColorstr='#58b058',GradientType=0 );
  -webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
  -moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
  box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
}
.ui-datepicker-unselectable .ui-state-default {
  background: #f4f4f4 !important;
  color: #b4b3b3;
  text-shadow: 1px 1px 0 #fff;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=0 );
}
.ui-state-active,
.ui-state-default:focus,
.ui-state-default:hover {
  background: #3d6ba6 !important;
  color: #fff !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6ba6', endColorstr='#3d6ba6',GradientType=0 );
}
.ui-datepicker-unselectable .ui-state-default:hover,
.ui-datepicker-unselectable .ui-state-default:hover {
  background: #f4f4f4 !important;
  color: #b4b3b3 !important;
}
.ui-datepicker-calendar .ui-state-active {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6ba6', endColorstr='#3d6ba6',GradientType=0 );
}
.ui-datepicker-unselectable .ui-state-default:hover {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=0 );
}
.ui-datepicker th {
  border-bottom: 2px solid #BBBBBB\9;
}
.disabled-day .ui-state-default {
  background: #ed5353 !important;
  color: #fff !important;
  text-shadow: none !important;
}
.disabled-day .ui-state-active,
.disabled-day .ui-state-default:focus,
.disabled-day .ui-state-default:hover {
  background: #3d6ba6 !important;
}

.flag {
  width: 16px;
  height: 11px;
  background: url(../images/flags.png) no-repeat;
  display: inline-block;
  margin-right: 5px;
}
.flag.flag-ma {
  background-position: -144px -88px;
}
.flag.flag-fr {
  background-position: -144px -44px;
}

.bloc h2 {
  background: #fff;
  border-bottom: 1px solid #e5e5e5;
  font-size: 1.1em;
  color: #767676;
  font-weight: bold;
  line-height: 40px !important;
  margin-bottom: 20px;
}
.bloc input {
  margin-bottom: 0;
}
.bloc-filtres {
  padding: 10px;
  overflow: hidden;
  background-color: #f0f0f0;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #e8e8e8;
  margin-bottom: 20px;
}

.table-default {
  border-bottom: 1px solid #dddddd;
  margin-bottom: 0;
}
.table-default thead th {
  background: #dddddd;
}

.table-default thead:first-child tr:first-child > th:first-child,
.table-default tbody:first-child tr:first-child > td:first-child,
.table-default tbody:first-child tr:first-child > th:first-child {
  border-top-left-radius: 4px;
}
.table-default thead:first-child tr:last-child > th:last-child,
.table-default tbody:first-child tr:last-child > td:last-child,
.table-default tbody:first-child tr:last-child > th:last-child {
  border-top-right-radius: 4px;
}

.table-default td,
.table-default th {
  border-right: 1px solid #fff;
  vertical-align: top !important;
}
.table-default thead th {
  vertical-align: middle !important;
}
.table-default td:last-child,
.table-default th:last-child {
  border-right: 0;
}
.table-default .actions .btn {
  padding: 0;
}
.table-default .actions .btn i {
  padding: 0;
  text-align: center;
}
.table-default [class^="icon-"] {
  display: inline-block;
  width: 1.3em;
}

.table-default .actions .btn {
  width: 25px;
  margin-bottom: 2px;
}
.table-default .tri {
  background: url(../images/icon-tri.gif) #dddddd no-repeat right center;
  cursor: pointer;
}
.table-default .tri-on {
  background-color: #ccc;
}
.table-default .tri-asc {
  background-image: url(../images/icon-tri-asc.gif) !important;
}
.table-default .tri-desc {
  background-image: url(../images/icon-tri-desc.gif) !important;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #fff7d8;
}

.table-default .actions {
  width: 70px;
}

.table-default .col-check {
  width: 10px;
}
.table-default .checkall {
  position: relative;
}
.table-default .popover {
  opacity: 0.9;
}
.table-default .popover-title {
  display: none;
}
.table-default .popover-content {
  padding: 5px;
}
.table-default .popover-content input {
  vertical-align: top;
  margin-right: 3px;
}
.table-default .popover-content label {
  font-weight: normal;
  font-size: 0.9em;
}

.table-agenda tbody {
  font-size: 0.9em;
}
.table-agenda th,
.table-agenda td {
  border-color: #ddd;
}
.table-agenda ul {
  margin-left: 12px;
}
.table-agenda ul li {
  margin: 0;
  padding: 0;
}
.table-agenda .heure {
  padding-right: 5px;
}
.table-agenda-mois .date {
  font-weight: bold;
  font-size: 1.1em;
  text-align: right;
  display: block;
  border-bottom: 1px solid #eee;
}

.bootstrap-timepicker-widget td {
  border: 0;
  background: #fff !important;
}
.bootstrap-timepicker-widget table td a {
  padding: 0;
}

.pager {
  clear: both;
  margin-bottom: 10px;
  overflow: hidden;
  line-height: 2.2em;
  text-align: left;
}
.pager .nb-resultats {
  float: left;
  font-weight: bold;
  color: #3d6ba6;
}
.affichage {
  float: right;
  text-align: right;
}
.affichage .nav-link {
  float: right;
  padding-top: 0.4em;
}
.affichage .nav-link img {
  margin: 0.5em 2px 0;
  vertical-align: top;
}
.affichage .back,
.affichage .next {
  float: left;
}
.affichage .next {
  padding-left: 5px;
}
.affichage .input-page {
  float: left;
  padding: 0 8px;
}
.affichage .input-page label {
  display: none;
}
.affichage .input-page input {
  width: 30px;
  float: left;
  text-align: right;
  margin-right: 1px;
}
.affichage .input-page .libelle {
  float: left;
  line-height: 1.63em;
}
.affichage .nb-resultats,
.affichage .nav-link {
  display: inline-block;
}
.affichage .nb-resultats {
  padding-right: 15px;
  font-weight: normal;
  color: inherit;
}
.affichage .nb-resultats input {
  width: 25px;
  display: inline-block;
  vertical-align: top;
}
.affichage .nb-total {
  display: inline-block;
}
.affichage .nb-total input {
  width: auto;
}
.affichage .float-left {
  display: inline-block;
  padding-left: 10px;
}
.affichage .intitule-auto,
.affichage select {
  display: inline-block;
  float: left;
}
.affichage .intitule-auto {
  padding-right: 5px;
}
.affichage .intitule-auto label {
  margin-bottom: 0;
  line-height: 2.2em;
}
.affichage select {
  width: auto !important;
  margin: 0 5px 0 0;
}

.bloc-filtres .navbar-search {
  position: relative;
  margin: 0;
}
.bloc-filtres .navbar-search .icon-search {
  position: absolute;
  left: 10px;
  top: 7px;
}
.bloc-filtres .navbar-search input {
  padding-left: 29px;
}
.bloc-filtres h3 {
  color: #767676;
  line-height: normal;
  margin: 0 0 1em 0;
  padding: 0;
}
.bloc-filtres .row-fluid .input-inline,
.bloc-filtres .row-fluid .select-inline,
.row-fluid select {
  margin: 0 10px 10px 0;
}
.bloc-filtres .row-fluid select {
  margin-right: inherit;
}
.bloc-filtres .row-fluid:last-child select,
.bloc-filtres .row-fluid:last-child .input-inline {
  margin-bottom: 0;
}

.fileupload .uneditable-input {
  width: 440px;
}

.list-default {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.list-default li {
  clear: both;
  overflow: hidden;
}

.list-input {
  clear: both;
  margin-top: -2.2em !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 5px;
}
.list-input .list-header {
  clear: both;
  padding-left: 0;
  font-weight: bold;
  margin-bottom: 0.2em;
}
.list-input input {
  float: left;
  clear: both;
  vertical-align: middle;
  margin-right: 0.5em;
}
.list-input label {
  float: left;
}

.form-inline label.radio {
  margin-left: 10px;
}
.form-inline label.radio input {
  margin-right: 7px !important;
}
.modal-width-750 {
  width: 750px;
  margin-left: -375px;
}
.modal-width-900 {
  width: 900px;
  margin-left: -450px;
}

.label-inline {
  display: inline-block;
  padding-top: 5px;
}

.datepicker {
  margin-left: 10px !important;
}

/*.bloc-horaires { width:600px; }*/
.bloc-horaires .input-date-picker {
  margin-bottom: 10px !important;
  margin-left: 0 !important;
}
.bloc-horaires .input-date,
.calendrier .input-date {
  width: 80px;
}
.bloc-horaires .row-horaires {
  margin-bottom: 10px;
}
.bloc-horaires .label-start {
  padding-right: 5px;
}
.bloc-horaires .label-end {
  padding-left: 5px;
  padding-right: 5px;
}

.liste-horaires .row {
  margin-left: inherit;
  padding: 0;
}
.liste-horaires .row:hover {
  background: #fff7d8;
}
.liste-horaires .info-total {
  padding-top: 20px;
  font-size: 0.9em;
  font-style: italic;
}
.liste-horaires .info-total p {
  margin-bottom: 0;
}
.liste-horaires .info-total label {
  font-size: 1em;
  display: inline-block;
  padding-right: 2px;
}
.liste-horaires .input-heure,
.input-heure {
  width: 40px;
  padding: 2px 6px;
}
.liste-horaires .input-append .add-on,
.liste-horaires .input-prepend .add-on,
.bootstrap-timepicker-widget table td input {
  padding: 2px 6px;
}
.liste-horaires .col-horaire .horaire-fin {
  padding-left: 3px;
  padding-right: 3px;
}
.liste-horaires .col-jour {
  width: 30px;
}
.liste-horaires .col-horaire {
  width: 180px;
}
.liste-horaires .horaires {
  padding-bottom: 5px;
  border-bottom: 1px solid #e5e5e5;
}
.liste-horaires .horaires .btn-primary:hover,
.liste-horaires .horaires .btn:focus {
  background: #e6e6e6;
}

.bloc-prestations-associees {
  width: 542px;
  margin-bottom: 10px;
}
.bloc-prestations-associees h3 {
  margin: 0;
  float: left;
  clear: none;
  margin-bottom: 10px;
  color: inherit;
}
.bloc-prestations-associees .btn-edit {
  float: right;
  margin: 5px;
  text-decoration: none;
}
.bloc-prestations-associees .liste-horaires {
  clear: both;
  margin-bottom: 10px;
}
.bloc-prestations-associees .liste-horaires p {
  margin-bottom: 0;
}
.bloc-prestations-associees .liste-horaires .btn-ajout {
  display: inline-block;
  margin-top: 10px;
}
.bloc-prestations-associees .liste-horaires i {
  padding-right: 5px;
  text-decoration: none;
}
.bloc-prestations-associees .header-date .btn-edit {
  float: left;
  margin: 0 0 5px 0;
}
.bloc-prestations-associees .header-date .btn-edit i {
  padding-left: 8px;
}
.bloc-prestations-associees .header-date .btn-edit:hover {
  text-decoration: underline;
}
.bloc-prestations-associees .jour {
  display: inline-block;
  width: 100px;
}
.bloc-prestations-associees strong {
  color: #3d6ba6;
  display: inline-block;
  margin-right: 15px;
  font-weight: normal;
}
.bloc-prestations-associees .btn-ajout-prestation {
  margin-top: 0;
}

.bloc-prestations-associees .dropdown-menu:after {
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  content: "";
  display: inline-block;
  right: 12px;
  position: absolute;
  top: -6px;
}
.bloc-prestations-associees .dropdown-menu:before {
  border-bottom: 7px solid rgba(0, 0, 0, 0.2);
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: "";
  display: inline-block;
  right: 11px;
  position: absolute;
  top: -7px;
}
.bloc-prestations-associees .btn-toolbar .dropdown-menu:after {
  right: 6px;
}
.bloc-prestations-associees .btn-toolbar .dropdown-menu:before {
  right: 5px;
}

.bloc-prestations-associees .accordion-group {
  border-color: #cccccc;
  margin-bottom: 5px;
}
.bloc-prestations-associees .accordion-toggle {
  float: left;
  text-decoration: none;
  width: 470px;
  font-weight: bold;
}
.bloc-prestations-associees .accordion-body {
  clear: both;
}
.bloc-prestations-associees .accordion-inner {
  padding: 0 10px;
}
.accordion-heading .btn {
  background: #fff !important;
  border: 0;
  box-shadow: none !important;
  margin: 3px 3px;
}

.datepicker {
  z-index: 9999999;
}

/*Gestion multilingue*/
.lang-ar input,
.lang-ar textarea {
  direction: rtl;
}

/*Auto complete*/
.acomplete {
  position: relative;
  z-index: 5;
  background-color: #edf5ff;
  border: 1px solid #243356;
}
.acomplete ul,
.acomplete li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  color: #333;
}
.acomplete li {
  padding: 4px;
  border-top: 1px solid #ccc;
}
.acomplete .selected {
  background-color: #ffc;
}

.date-naissance select {
  width: 100px;
}
.datepicker_day_options,
.datepicker_month_options {
  width: 60px !important;
}
.datepicker_year_options {
  width: 100px;
}
.TDatePicker_default select {
  width: 80px;
}

.list-heure {
  margin: 0 !important;
  width: 71px;
  height: 25px;
  color: #0f7bbc;
  border-color: #0f7bbc;
}

.header-logo {
  position: absolute;
  left: 45%;
  margin-left: -50px !important;
  display: block;
  height: auto;
  max-width: 100%;
}

.home-img {
  position: absolute;
  margin-left: -200px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

.heures {
  margin-left: 60px;
  color: #0f7bbc;
}

plus {
  display: none;
}
.ctrl {
  display: none;
}
kbd {
  display: inline-block;
  margin: 0 0.1em;
  padding: 0.1em 0.6em;
  font-size: 11px;
  line-height: 1.4;
  color: #242729;
  text-shadow: 0 1px 0 #fff;
  background-color: #e1e3e5;
  border: 1px solid #adb3b9;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(12, 13, 14, 0.2), 0 0 0 2px #fff inset;
  white-space: nowrap;
}

.raccourci {
  padding-left: 20px;
  font-size: 12px;
}

.radio-list-flex {
  display: flex;
  display: inline-flex;
}

.modal-body {
  max-height: 440px;
}

@media (min-width: 684px) {
  .homePage .hero-unit .btn-block {
    width: auto;
    float: left;
  }
  .homePage .hero-unit .pull-right {
    float: right;
  }
  select.input-xxlarge {
    width: 542px;
  }
  select.input-xlarge {
    width: 283px;
  }
  .actions-top {
    margin-top: 0;
    padding: 10px 20px 5px 0;
  }
  .btn-print-top {
    margin-bottom: 10px;
  }
  .btn-print {
    display: inline-block !important;
  }
}
@media (max-width: 360px) {
  .homePage .hero-unit .btn i {
    top: 25%;
  }
  .moteur-recherche .bloc-horaires .btn {
    width: 40px;
    font-size: 0.9em;
  }
  .bloc-recap i.icon-calendar {
    font-size: 3em;
    padding-top: 5px;
  }
  .bloc-recap .recap > p {
    /*padding-left:3em !important;*/
    width: auto !important;
  }
  .actions-ajout-agenda {
    padding: 10px 0 20px 0;
  }
  .actions-ajout-agenda .btn-ajout {
    margin-left: 3em;
  }
  .moteur-recherche .bloc-calendrier {
    padding-right: 0;
  }
  .modal .form-motif .controls,
  .modal .bloc-recap .recap > p {
    margin-left: 0 !important;
  }
  .modal .bloc-recap .recap > i {
    font-size: 3em !important;
    padding-top: 0;
  }
  .header-logo {
    display: none;
  }
}

@media (max-width: 768px) {
  .bloc-recap #map {
    position: static;
    width: 100%;
    right: inherit;
    float: left;
    margin-left: 0;
  }
  /*.bloc-recap #map iframe { position:static; width:98% !important; }*/
}

@media (max-width: 979px) {
  .navbar-inverse .nav li.active a,
  .navbar-inverse .nav li a:hover {
    color: #767676;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus {
    background-color: #eeeeee;
    color: #3d6ba6;
  }
  .navbar-inverse .nav li a:hover {
    background-color: #eeeeee !important;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 10px;
  }
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background: none !important;
    color: #3d6ba6 !important;
  }
  .bloc-recap .recap {
    width: 100%;
    min-height: 180px;
  }
  .bloc-gestion .bloc-recap,
  .bloc-gestion .recap {
    min-height: auto !important;
  }
  .bloc-recap .recap > i {
    display: inline-block;
    position: absolute;
    font-size: 2.5em;
  }
  .bloc-recap .recap > p {
    display: inline-block; /*padding-left:3em;*/
    margin-bottom: 20px;
  }
  .bloc-recap .recap-bottom p {
    width: auto;
    padding-left: 0 !important;
  }
  .bloc-recap #map {
    margin-bottom: 20px;
  }
  .bloc-recap #map iframe {
    height: 200px;
    width: 100%;
  }
  .navbar-fixed-top {
    position: fixed !important;
    margin-left: 0;
    margin-right: 0;
  }
  .container {
    padding-top: 70px;
  }
  .container > h2 {
    display: block;
  }
  .brand img {
    height: 40px;
  }
  .wizard {
    width: 100%;
    font-size: 0;
    overflow: hidden;
  }
  .wizard a {
    padding: 5px 9%;
    height: 30px;
    width: 5%;
    font-size: 0;
  }
  .wizard .badge {
    margin: 5px 0 0 8% !important;
  }
}

.multi-head {
  border-bottom: 1px solid #fff;
}

footer p a {
  color: #fff;
}

footer p a:hover {
  color: #fff;
}

#modalbtnConfirmation,
#modalConfirmation,
#modalAnnulation,
#modalbtnAnnulation,
#modalListeParticipants {
  flex-direction: column;
  justify-content: space-between;
  height: auto;
}

#modalbtnConfirmation .modal-body,
#modalConfirmation .modal-body,
#modalAnnulation .modal-body,
#modalbtnAnnulation .modal-body {
  height: fit-content;
  max-height: 450px;
}

.table-modal {
  margin: 0px auto;
  width: fit-content;
  text-align: left;
}

.table-modal td {
  padding: 5px;
}

.table-modal .cell-icon {
  vertical-align: top;
}

.radios-location {
  text-align: center;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
  box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.panel .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  display: flex;
  justify-content: space-between;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  color: inherit;
}

.panel-body {
  padding: 15px;
}

.clickable {
  cursor: pointer;
}

.modal-header-form {
  min-height: 55px !important;
}
.modal-wide .modal-body {
  overflow-y: auto;
}

.modal-motif {
  width: 40% !important;
  top: 20% !important;
  left: 30% !important;
  margin: unset !important;
}

.modal-header .close {
  margin-top: -2px;
}
.pull-right-header {
  margin-right: 20px !important;
}

#evaluationModal h2 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 10px;
}

#evaluationModal h3 {
  text-align: center;
  color: black;
}

#evaluationModal p {
  color: #444;
  font-size: 14px;
  margin-bottom: 20px;
  line-height: 1.5;
  text-align: left;
  margin-left: unset !important;
}

/* Profile styling */
#evaluationModal .profile {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  flex-direction: column;
}

#evaluationModal .profile img {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  object-fit: cover;
  margin-bottom: 15px;
}

#evaluationModal .profile h4 {
  margin: 0;
  color: #333;
  text-align: center;
}

#evaluationModal .profile p {
  margin: 0;
  color: #888;
  text-align: center;
}

/* Stars */
#evaluationModal .stars {
  margin-bottom: 20px;
  text-align: Center; /* Align stars to the left */
}

#evaluationModal .star {
  font-size: 30px;
  color: #ccc;
  cursor: pointer;
  margin: 0 5px;
}

#evaluationModal .star.selected {
  color: #0f7bbc;
}

/* Textarea for comments */
#evaluationModal textarea {
  width: 97%;
  height: 100px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-bottom: 20px;
}

/* Submit button */
#evaluationModal .evaluez {
  background-color: #0f7bbc;
  color: white;
  padding: 6px 13%;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  width: 100%; /* Full width */
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* Add button shadow */
}

#evaluationModal .evaluez:hover {
  background-color: #0f7bbc;
}

#evaluationModal {
  left: 20% !important;
  width: 63% !important;
  margin-left: unset !important;
  top: 2% !important;
}

#evaluationModal .modal-footer {
  text-align: center;
}

.chosen-container-active.chosen-with-drop .chosen-single {
  background: none !important;
}

.panel-citoyen .acomplete {
  max-width: 316px;
}

.panel-choix-prestation .acomplete {
  max-width: 542px;
}

.rdv-inline{
  display:flex;
  align-items:center;
  gap:18px;
  justify-content:space-between;
}

.rdv-inline .control-label{
  margin:0;
  padding-top: 0;
}

.rdv-inline span[id$="_parent"]{
  display:inline-flex;
  align-items:center;
  gap:6px;
  margin:0;
}

.rdv-inline .radio input {
  width: auto !important;
}

.rdv-inline label {
  margin: 0;
}

.bloc-confirmation .btn-info {
  color: black;
}

.mb-20 {
  margin-bottom: 20px;
}

.justify-stretch {
  display: flex;
  justify-content: stretch;
}

.panel-choix-prestation .chosen-single,
.panel-choix-prestation .chosen-drop,
.panel-choix-prestation .chosen-search {
  width: 220px;
}